/* Basic styles */
body{
color:#fff;
background: url("../images/p3.jpg") top center no-repeat fixed #333;
}


a{
color: #dcdcdc;
}
a:hover{
color: #fff;
}

.title, .component-content h2 {
  color: #303030;
  text-shadow: 0px 0px 0 #ffffff;
  border-bottom: 0px solid #d1d1d1;
  -webkit-box-shadow: 0 0px 0 #ffffff;
  -moz-box-shadow: 0 0px 0 #ffffff;
  box-shadow: 0 0px 0 #ffffff;
}
.title, .component-content h2 {
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.dj-megamenu-custom90 {
float:right;
}

.edit-icon
{
position:absolute;
margin-top:-20px;
}


@media screen and (min-width: 960px) {
.logo{
position:aabsolute;
width:140px;
margin-top:-45px;
z-index:1000;
}
.sticky .logo {
width:80px;
margin-top:0px;
margin-bottom:0px; 
   -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease;      
}


}

@media screen and (max-width: 960px) {
.logo{
position:absolute;
width:100px;
z-index:2000;
margin-top:-25px;
}
.sticky .logo {
      
}
}

@media screen and (min-width: 760px) {
 #rt-feature 
{
padding-top:20px;
padding-bottom:10px;
}    
}

@media screen and (max-width: 760px) {
#rt-feature 
{
}    
}

 @media screen and (min-width: 960px) {
#rt-utility {

border-top: 0px solid #666;
border-bottom: 0px solid #666;
} }

@media screen and (max-width: 960px) {
#rt-utility{
background: #000;
}} 

@media screen and (min-width: 850px) {

.sticky {
   background: #000;
  position: fixed;
  top: 0;
  width: 100%;
  margin-top:0px;
      -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease;
          

border:solid 0px #333; 
z-index:1000;         
}
}

@media screen and (max-width: 850px) {
.sticky {
        
} 
}


.tel1 a
{
color: #999;
}
.tel1 a:hover
{
color: #fff;
}


@media screen and (min-width: 760px) {
.tel1
{
float: right;
font-size:100%;
padding-right:15px; 
margin-bottom:-0px;
margin-top:-0px;
color: #999;
}
}

@media screen and (max-width: 760px) {
.tel1
{
color: #999;
font-size:100%;
margin-bottom:15px;
margin-top:15px;
 text-align:center;
}
}

@media screen and (max-width: 805px) {
.no
{
display:none;
}
}


legend
{
color:#333;
border-bottom: 0px solid #d5d5d5;
}

#rt-mainbody legend
{
color:#fff;
border-bottom: 0px solid #d5d5d5;
}


#rt-top
{
background: none;
}

 #rt-maintop {
  background: none;
  color:#fff;
  border-bottom: 1px solid #666;
  box-shadow: 0 0px 0 #cecece, inset 0 0px 0px 0 rgba(0,0,0,0.1);
}

#rt-bottom
{
}


@media screen and (min-width: 960px) {
#rt-fullwidth
{
position:relative;
margin-bottom:-55px;
}}


@media screen and (max-width: 960px) {
#rt-fullwidth
{
position:relative;
margin-bottom:0px;
}}



#rt-extension 
{
background: url("../images/pp.jpg") top center no-repeat fixed #333;
font-size: 200%;
color: #fff;
line-height: 1.2em;
margin-top:25px;
}



.componentheading
{
font-size:200%;
margin:5px;
}


.title,.price, .date
{
font-size:12px;
color: #000;
}




#rt-mainbody
{
background: none;
color:#fff;
font-family: "Raleway", Arial,sans-serif;
font-weight: 400;
line-height: 1.4em;
font-size: 14px;
}

#rt-mainbody .component-content{
	padding: 10px;
	overflow: hidden;  
}

.rt-block{
	padding: 0px;
	margin: 10px 0px;
	overflow: hidden;
	word-wrap: break-word;
}


 

#rt-sidebar-b  
{

background: #000; 
 	color:#fff;
  padding:15px;
  margin:10px;
  border-top: 1px solid #666;
  border-bottom: 1px solid #666;
} 

#rt-sidebar-a .rt-block
{

background: #000;
 	color:#fff;
  padding:5px 5px 5px 5px;
  margin:10px;
  border-top: 1px solid #666;
border-bottom: 1px solid #666;
} 

#rt-sidebar-a a
{
color:#fff;
} 




@media screen and (min-width: 1200px) {
#rt-sidebar-a

{
 margin-top:42px;
} 
}

@media screen and (max-width: 1200px) {
#rt-sidebar-a

{

} 
}

#rt-mainbottom
{
    background: #333333;
    color:#fff;
} 



#rt-sidebar-a .module-content,
#rt-sidebar-b .module-content,
#rt-sidebar-c .module-content{
	padding: 11px;
	border-top: 0;
}





h2, h3, h4, h5, h6 
{margin: 15px 0;
line-height: 1.4em;	
font-family: "Raleway", Arial,sans-serif;
font-weight: normal;
}

h2, h3, h4, h5, h6 {
font-size: 140%;
color: #fff;
}


  

ul {

}


ul li a{
	font-size: 100%;
	line-height: normal;
}
p{
	margin: 0px;
	padding: 0 0 15px;
}



.component-content h2,
.component-content h1{
font-weight: normal;
font-family: "Raleway", Arial,sans-serif;
padding: 5px;
letter-spacing: normal;
background: #000;
 color: #fff;
text-align: center;
font-size: 140%;
border-top: 1px solid #666;
border-bottom: 1px solid #666;
}




.component-content .title{
	font-size: 300%;
  text-align:center;
}
.component-content .title a{
	text-decoration: none;
}
#rt-breadcrumbs h2.title{
	background: none;
	color: #000;
	text-shadow: 0px 1px 0px #fff;
	padding: 0px;
}
.module-title h2.title{
  background: none;
	color: #fff;
  text-align:center;
	text-shadow: none;
	font-weight: normal;
	font-size: 155%;
	line-height: 1.4em;	
font-size: 140%;
font-family: Arial,sans-serif;
padding-top:10px; 
}


#rt-content-top,
#rt-content-bottom
{
	line-height: 1.4em;	
font-family: Arial,sans-serif;
font-weight:400; 
margin:10px;
margin-top:-20px;
}


#rt-content-bottom 
{
	background:none;
	color: #fff;
  text-align:center;
}


/* Pagination */
.rt-pagination{
	clear: both;
	margin-top: 15px;
}
.rt-pagination a{
	text-decoration: none;
}
.rt-pagination div.tab, .rt-pagination div.page-block{
	border: 1px solid #ccc;
	text-shadow: 0px 1px 0px #fff;
	vertical-align: top;
}
.rt-pagination div.tab > div, .rt-pagination div.page-block > div{
	border:1px solid #fff;
}
.rt-pagination .page-active, .rt-pagination .page-inactive {
	padding: 0 5px;
}
.rt-pagination .page-inactive, .rt-pagination .page-active, .rt-pagination .tab .page-active{
	background: url(../images/greyGradient.png) left bottom repeat-x;
}
.rt-pagination .rt-results{
	margin-bottom: 0px;
	padding-bottom: 5px;
	font-weight: bold;
}

div.pagination ul{
    overflow: hidden;
}
div.pagination ul li{
	float: left;
    list-style-type: none;
 	margin:0px;
	border:1px solid #CCCCCC;
	overflow: hidden;
	text-shadow: 0 1px 0 #FFFFFF;
}
div.pagination ul li span.pagenav , div.pagination ul li a.pagenav{

	text-decoration: none;
	display:block;
	line-height: 1.8em;
}
dl.article-count dt{
	float: left;
    padding-right: 5px;
}

#rt-footer
{
background: #000;
color: #999;
padding:15px;
padding-top:35px;
border-top: 1px solid #666;
border-bottom: 1px solid #666;
}

#rt-footer .rt-block
{
padding-bottom:20px;
}

#rt-footer  a:hover
{
color: #dcdcdc;
font-weight:normal;
background:none;
}

#rt-footer a
{
 color: #999;
 font-weight:normal;
 background:none;
}
#rt-copyright
{
font-size:90%;
 color: #999;
}

#rt-copyright  a:hover
{
color: #fff;

}

#rt-copyright a
{
 color: #999;
}






#g-recaptcha-30
{
width: 304px;
text-align:center;
margin-left:auto;
margin-right:auto;
}

.control-label
{
text-align:center;
margin-left:auto;
margin-right:auto;
margin-top:-10px;
margin-bottom:-2px;
}

.radio.inline,.checkbox.inline 
{
padding-bottom:10px;
}


.hasTooltip, .controls
{
text-align:center;
margin-left:auto;
margin-right:auto;
}


@media screen and (min-width: 600px) {

textarea, 
input[type="text"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="url"],
input[type="password"],
.rsform-select-box
{
    background-color: #fff;
    border: 1px solid #3F2514;
    border-radius: 7px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; 
}
input[type="file"]
{
    background-color: #333;
    border: 1px solid #3F2514;
    border-radius: 7px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

input[type="file"]
{
    background-color: #dcdcdc;
    border: 1px solid #333;
    color:#333;
    border-radius: 7px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

.rsform-submit-button
{
    background-color: #BF986F;
    border: 1px solid #333;
    color:#fff;
    border-radius: 7px;
    padding:10px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
}

#rt-footer {
  border-top: 0px solid #afafaf;
  -webkit-box-shadow: inset 0 5px 12px rgba(0,0,0,0.13);
  -moz-box-shadow: inset 0 5px 12px rgba(0,0,0,0.13);
  box-shadow: inset 0 5px 12px rgba(0,0,0,0.13);
}

#rt-copyright {
  border-top: 0px solid #d5d5d5;
  -webkit-box-shadow: inset 0 0px 0 #ffffff;
  -moz-box-shadow: inset 0 0px 0 #ffffff;
  box-shadow: inset 0 0px 0 #ffffff;
}